ibm t60 ati mobility radeon x1300 让我彻底崩溃 大侠速速救我阿!!!!

声卡/显卡/打印机/USB设备等硬件问题(网卡问题请发上面的网卡板块)
回复
kanking
帖子: 4
注册时间: 2008-10-19 21:17
送出感谢: 0
接收感谢: 0

ibm t60 ati mobility radeon x1300 让我彻底崩溃 大侠速速救我阿!!!!

#1

帖子 kanking » 2008-10-19 21:28

前些日子安装了 ubuntu 因为 显卡的问题死机了n次,昨天开始苦研论坛,找了n种方法,一种一种的试,结果都不理想(根本没有成功),最后按照 http://wiki.ubuntu.org.cn/ATI显卡安装配置指南 这位大侠的指点,安装了半天,总是在错误中徘徊,错误如下:
kan@kan-laptop:~$ fglrxinfo
display: :1.0 screen: 0
OpenGL vendor string: Mesa project: http://www.mesa3d.org
OpenGL renderer string: Mesa GLX Indirect
OpenGL version string: 1.2 (2.1 Mesa 7.0.3)

按照大侠说的,正确的应该是:
$ fglrxinfo
display: :0.0 screen: 0
OpenGL vendor string: ATI Technologies Inc.
OpenGL renderer string: RADEON 9700 Generic
OpenGL version string: 2.0.5755 (8.24.8)
形式的。
大侠要求的所有操作我都做了,后面补的解决办法也用了,还是不好用,初学linux,还望大侠们多多指点!
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

Re: ibm t60 ati mobility radeon x1300 让我彻底崩溃 大侠速速救我阿!!!!

#2

帖子 bones7456 » 2008-10-19 21:30

受限驱动里面勾一下就好了啊
关注我的blog: ε==3
kanking
帖子: 4
注册时间: 2008-10-19 21:17
送出感谢: 0
接收感谢: 0

Re: ibm t60 ati mobility radeon x1300 让我彻底崩溃 大侠速速救我阿!!!!

#3

帖子 kanking » 2008-10-19 21:39

不好用阿,大侠 要看我的 xorg.conf不 我 更改了一点点,我 不清楚是不是有问题!
kanking
帖子: 4
注册时间: 2008-10-19 21:17
送出感谢: 0
接收感谢: 0

Re: ibm t60 ati mobility radeon x1300 让我彻底崩溃 大侠速速救我阿!!!!

#4

帖子 kanking » 2008-10-19 21:42

如果不激活受限驱动,2d不卡,但是不能 用mplayer,激活了可以用mplayer,但是很卡,而且开窗口也有点卡!
kanking
帖子: 4
注册时间: 2008-10-19 21:17
送出感谢: 0
接收感谢: 0

Re: ibm t60 ati mobility radeon x1300 让我彻底崩溃 大侠速速救我阿!!!!

#5

帖子 kanking » 2008-10-19 22:42

==================================================
ATI Technologies Linux Driver Installer/Packager
==================================================

Error: ./default_policy.sh does not support version
default:v2:i686:lib::none:2.6.27-7-generic; make sure that the version is being
correctly set by --iscurrentdistro

Removing temporary directory: fglrx-install.F10674
安装ati 的 驱动就是这个样子,郁闷郁闷 大侠们来帮帮忙阿!
回复

回到 “常用硬件支持”